Bug 338077 - Crash adding gmail resource
Summary: Crash adding gmail resource
Status: RESOLVED UNMAINTAINED
Alias: None
Product: Akonadi
Classification: Frameworks and Libraries
Component: Gmail resource (show other bugs)
Version: unspecified
Platform: OpenSUSE Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Daniel Vrátil
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-08-06 19:48 UTC by George Baltz
Modified: 2017-01-07 21:32 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
Dr Konqi output (auto login failed) (11.75 KB, text/plain)
2014-08-06 19:48 UTC, George Baltz
Details

Note You need to log in before you can comment on or make changes to this bug.
Description George Baltz 2014-08-06 19:48:43 UTC
Created attachment 88138 [details]
Dr Konqi output (auto login failed)

Crash after clicking on Gmail resource in Configure Desktop.  See attached Dr Konqi output
Comment 1 Denis Kurz 2016-09-24 20:42:40 UTC
This bug has only been reported for versions older than KDEPIM 4.14 (at most akonadi-1.3). Can anyone tell if this bug still present?

If noone confirms this bug for a recent version of akonadi (part of KDE Applications 15.08 or later), it gets closed in about three months.
Comment 2 Denis Kurz 2017-01-07 21:32:55 UTC
Just as announced in my last comment, I close this bug. If you encounter it again in a recent version (at least 5.0 aka 15.08), please open a new one unless it already exists. Thank you for all your input.